<!DOCTYPE html>
<html lang="en">
	<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<style type="text/css" media="screen">
		form>div{
			width: 200;
			height: 100;
			margin: 20px auto;
			text-align: center;
			margin-bottom: 20px;
			font-size: 2em;
		}

		.display{
			width: 200px;
			height: 100px;
			background-color:#ccc;
			text-align: center;
			margin: 20px auto;
			font-size: 2em;
		}
	</style>
	<script type="text/javascript">
		
		window.addEventListener("load",()=>{

			var a=document.querySelector("#num1");
			var b=document.querySelector("#num2");
			var boton=document.querySelector(".boton");
			var display=document.querySelector(".display");

			boton.addEventListener("click",() => {

				display.innerHTML=(parseInt(a.value))+(parseInt(b.value));
				display.style.fontFamily="Calibri";
				display.style.lineHeight=100 + "px";
			});
		});
	</script>
	</head>
	<body>
		<form>
		
			<div><label>A</label><input type="text" id="num1" name="num1"></div>
			<div><label>B</label><input type="text" id="num2" name="num2"></div>
			<div><button type="button" class="boton">Sumar</button></div>
		</form>
		<div class="display">
			
		</div>
	</body>
</html>